<?php

class paypal_money_back { 
	
	private $layout_object;
	
	function __construct() {
		$this->layout_object = Registry::get('layout_object');
	}
	
	function run() {
		$data = OrderHelper::get_all_orders_with_money_back();
		$this->layout_object->assign('money_back_orderes', $data);
		
		return $this->layout_object->fetch('widgets/paypal_money_back.tpl');
	}
}